Subject: Re: [PATCH 3/3] SubmittingPatches: remove pine-specific hints from MUA hints

From: Dave Huseby <[email-masked]>
Date: Thu, 13 May 2021 07:45:50 -0700

On 13.05.2021 01:38, Felipe Contreras wrote:
>Have you tried notmuch? There's multiple clients.

I haven't. Is that popular for mailing list style Git work? When I was
part of the Tor Project back in the day, a couple of the main developers
used nmh and custom python scripts to great effect. I was always
impressed with the CLI-fu they had.

I decided to try Mutt after decades of using Alpine and Pine before
that. I'm open to something that is more congruent with the way I prefer
to work. Where do you recomment I start with notmuch? Tutorials?
Favorite client?

Cheers!
Dave